


export function openChat1() {
    
    //   if (window.Tawk_API.showWidget) window.Tawk_API.showWidget();
    //   if (window.Tawk_API.maximize) window.Tawk_API.maximize();

   
     window.ssq.push('chatOpen'); // 打开聊天窗口


}




